﻿@charset "UTF-8";
@import url(font-awesome.min.css);
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


	html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, small, strike, strong, sub, sup, b, u, i, center {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}


	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Containere */

	.container {
		margin-left: auto;
		margin-right: auto;
	}
	.container {
		width: 80em;
	}

	@media screen and (max-width: 1680px) {
		.container {
			width: 80em;
		}

	}

	@media screen and (max-width: 1280px) {

		.container {
			width: 90em;
		}

	}

	@media screen and (max-width: 980px) {

		.container {
			width: 90%;
		}

	}

	@media screen and (max-width: 736px) {

		.container {
			width: 90% !important;
		}

	}

	@media screen and (max-width: 480px) {
		.container {
			width: 90% !important;
		}

	}



/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}

	}

	body {
		background: rgb(255, 255, 255);
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}



	body, input, select, textarea {
		color: #9a9a9a;
		font-family: "Raleway", Arial, Helvetica, sans-serif;
		font-size: 13pt;
		font-weight: 300;
		line-height: 1.65;
	}

		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 980px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 480px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

	a {
		color: #5385c1;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}
	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #5385c1;
		font-weight: 300;
		line-height: 1.5;
		margin: 0 0 1em 0;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.75em;
		font-weight: 100;
	}

	h3 {
		font-size: 1.35em;
	}

	h4 {
		font-size: 1.1em;
	}

	h5 {
		font-size: 0.9em;
	}

	h6 {
		font-size: 0.7em;
	}

	hr {
		border: 0;
		border-bottom: solid 1px #dbdbdb;
		margin: 2em 0;
	}

		hr.major {
			margin: 3em 0;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

	.inner {
		max-width: 90em;
		margin: 0 auto;
	}

		@media screen and (max-width: 1280px) {

			.inner {
				max-width: 90%;
			}

		}

		@media screen and (max-width: 480px) {

			.inner {
				max-width: 85%;
			}

		}

/* Secțiuni/Articole */

	section.special, article.special {
		text-align: center;
	}

		section.special article, article.special article {
			text-align: left;
		}

	section.wrapper, article.wrapper {
		padding: 6em 0;
	}

		section.wrapper header, article.wrapper header {
			margin-bottom: 4em;
		}

			section.wrapper header h2, article.wrapper header h2 {
				font-size: 2.75em;
				margin: 0 0 .6em 0;
			}

			section.wrapper header p, article.wrapper header p {
				font-size: 1.5em;
			}

		section.wrapper article header, article.wrapper article header {
			margin: 0;
		}

		section.wrapper.style1, article.wrapper.style1 {
			background: #5385c1;
			color: #bacee6;
		}

			section.wrapper.style1 header h2, article.wrapper.style1 header h2 {
				color: #fff;
			}

			section.wrapper.style1 header p, article.wrapper.style1 header p {
				color: #bacee6;
			}

			section.wrapper.style1 h3, article.wrapper.style1 h3 {
				color: #FFF;
			}

		@media screen and (max-width: 980px) {

			section.wrapper, article.wrapper {
				padding: 2em 0;
			}

		}

		@media screen and (max-width: 736px) {

			section.wrapper header, article.wrapper header {
				margin-bottom: 2em;
			}

				section.wrapper header h2, article.wrapper header h2 {
					font-size: 2em;
				}

				section.wrapper header p, article.wrapper header p {
					font-size: .9em;
				}

		}

		@media screen and (max-width: 480px) {

			section.wrapper, article.wrapper {
				text-align: center;
			}

				section.wrapper article, article.wrapper article {
					text-align: center;
				}

		}

	header p {
		color: #bbb;
		position: relative;
		margin: 0 0 1.5em 0;
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.8em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.6em;
	}

/* Afișare - flex */

	.flex {
		display: -ms-flexbox;
		-ms-flex-wrap: wrap;
		-ms-flex-pack: justify;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}

		.flex.flex-2 article {
			width: 47%;
		}

		.flex.flex-3 article {
			position: relative;
			width: 28%;
		}

			.flex.flex-3 article:before {
				content: '';
				position: absolute;
				width: 100%;
				height: 100%;
				right: -2em;
				top: 0;
				border-right: 1px solid #dbdbdb;
				pointer-events: none;
			}

			.flex.flex-3 article:last-child:before {
				border: none;
			}

		.flex.flex-4 .box {
			width: 21%;
		}

		@media screen and (max-width: 980px) {

			.flex.flex-2 article {
				width: 100%;
				margin-bottom: 3em;
			}

				.flex.flex-2 article:last-child {
					margin-bottom: 0;
				}

			.flex.flex-3 {
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
			}

				.flex.flex-3 article {
					width: 100%;
					border-bottom: 1px solid #dbdbdb;
					padding-bottom: 2.5em;
					margin-bottom: 3em;
				}

					.flex.flex-3 article:last-child {
						border: none;
						padding-bottom: 0;
						margin: 0 0 1em 0;
					}

					.flex.flex-3 article:before {
						display: none;
					}

			.flex.flex-4 .box {
				width: 47%;
			}

		}

		@media screen and (max-width: 480px) {

			.flex.flex-4 .box {
				width: 100%;
			}

		}


	
	
/* Box */

	.box {
		border: solid 3px #ffffff;
		margin-bottom: 2em;
		padding: 1.5em;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

		.box.person {
			border: solid 3px rgba(255, 255, 255, 0.877);
			padding: 3em 1.5em;
		}

			.box.person h3 {
				margin: 0;
			}

			.box.person .image {
				margin-bottom: 1em;
			}

				.box.person .image img {
					max-width: 100%;
				}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Image */

	.image {
		border-radius: 0;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			border-radius: 0;
			display: block;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.round img {
			border-radius: 100%;
		}

		.image.left {
			float: left;
			padding: 0 1.5em 1em 0;
			top: 0.25em;
		}

		.image.right {
			float: right;
			padding: 0 0 1em 1.5em;
			top: 0.25em;
		}

		.image.fit {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

		.image.main {
			display: block;
			margin: 0 0 3em 0;
			width: 100%;	
		}

			.image.main img {
				width: 100%;
			}

			* List */

			ol {
				list-style: decimal;
				margin: 0 0 2rem 0;
				padding-left: 1.25rem;
			}
		
				ol li {
					padding-left: 0.25rem;
				}
		
			ul {
				list-style: disc;
				margin: 0 0 2rem 0;
				padding-left: 1rem;
			}
		
				ul li {
					padding-left: 0.5rem;
				}
		
				ul.alt {
					list-style: none;
					padding-left: 0;
				}
		
					ul.alt li {
						border-top: solid 1px;
						padding: 0.5rem 0;
					}
		
						ul.alt li:first-child {
							border-top: 0;
							padding-top: 0;
						}
		
					ul.icons {
					cursor: default;
					list-style: none;
					padding-left: 0;
				}
		
					ul.icons li {
						display: inline-block;
						padding: 0 1em 0 0;
					}
		
						ul.icons li:last-child {
							padding-right: 0;
						}
		
						ul.icons li .icon:before {
							font-size: 2em;
						}
		
				ul.actions {
					cursor: default;
					list-style: none;
					padding-left: 0;
				}
		
					ul.actions li {
						display: inline-block;
						padding: 0 1rem 0 0;
						vertical-align: middle;
					}
		
						ul.actions li:last-child {
							padding-right: 0;
						}
		
					ul.actions.small li {
						padding: 0 0.5rem 0 0;
					}
		
					ul.actions.vertical li {
						display: block;
						padding: 1rem 0 0 0;
					}
		
						ul.actions.vertical li:first-child {
							padding-top: 0;
						}
		
						ul.actions.vertical li > * {
							margin-bottom: 0;
						}
		
					ul.actions.vertical.small li {
						padding: 0.5rem 0 0 0;
					}
		
						ul.actions.vertical.small li:first-child {
							padding-top: 0;
						}
		
					ul.actions.fit {
						display: table;
						margin-left: -1rem;
						padding: 0;
						table-layout: fixed;
						width: calc(100% + 1rem);
					}
		
						ul.actions.fit li {
							display: table-cell;
							padding: 0 0 0 1rem;
						}
		
							ul.actions.fit li > * {
								margin-bottom: 0;
							}
		
						ul.actions.fit.small {
							margin-left: -0.5rem;
							width: calc(100% + 0.5rem);
						}
		
							ul.actions.fit.small li {
								padding: 0 0 0 0.5rem;
							}
		
					@media screen and (max-width: 480px) {
		
						ul.actions {
							margin: 0 0 2rem 0;
						}
		
							ul.actions li {
								padding: 1rem 0 0 0;
								display: block;
								text-align: center;
								width: 100%;
							}
		
								ul.actions li:first-child {
									padding-top: 0;
								}
		
								ul.actions li > * {
									width: 100%;
									margin: 0 !important;
								}
		
									ul.actions li > *.icon:before {
										margin-left: -2rem;
									}
		
							ul.actions.small li {
								padding: 0.5rem 0 0 0;
							}
		
								ul.actions.small li:first-child {
									padding-top: 0;
								}
		
					}
		
			ul.alt li {
				border-top-color: rgba(144, 144, 144, 0.25);
			}

/* Butoane */

	button,
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #5a5a5a;
		border-radius: 0;
		border: 0;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		font-weight: 600;
		height: 2.85em;
		line-height: 2.95em;
		padding: 0 4em;
	
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
	}


		button:hover,
		.button:hover {
			background-color: #676767;
		}

		
		button:active,
		.button:active {
			background-color: #4d4d4d;
		}

		
		button.icon,
		.button.icon {
			padding-left: 1.35em;
		}

			
			button.icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		
		button.fit,
		.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}

		
		button.small,
		.button.small {
			font-size: 0.8em;
		}

		
		button.big,
		.button.big {
			font-size: 1.35em;
		}

		
		button.alt,
		.button.alt {
			background-color: transparent;
			box-shadow: inset 0 0 0 2px #dbdbdb;
			color: #555 !important;
		}

			
			button.alt:hover,
			.button.alt:hover {
				background-color: rgba(144, 144, 144, 0.075);
			}

			
			button.alt:active,
			.button.alt:active {
				background-color: rgba(144, 144, 144, 0.2);
			}

			
			button.alt.icon:before,
			.button.alt.icon:before {
				color: #bbb;
			}

		
		button.special,
		.button.special {
			margin-top: 5%;
			background-color: #5385c1;
			color: #ffffff !important;
		}

			
			button.special:hover,
			.button.special:hover {
				background-color: #6692c8;
			}

			
			button.special:active,
			.button.special:active {
				background-color: #4278b8;
			}

		
		button.disabled,
		button:disabled,
		.button.disabled,
		.button:disabled {
			background-color: #9a9a9a !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #fff !important;
			cursor: default;
			opacity: 0.25;
		}

		@media screen and (max-width: 480px) {

			
			button,
			.button {
				padding: 0;
				width: 100%;
			}

		}

/* Header */

body.subpage {
	padding-top: 3.25em;
}

@-moz-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}

	100% {
		top: 0;
		opacity: 1;
	}
}

@-webkit-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}

	100% {
		top: 0;
		opacity: 1;
	}
}

@-ms-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}

	100% {
		top: 0;
		opacity: 1;
	}
}

@keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}

	100% {
		top: 0;
		opacity: 1;
	}
}

#header {
	background: rgba(0, 0, 0, 0.975);
	color: #a6a6a6;
	cursor: default;
	height: 3.25em;
	left: 0;
	line-height: 3.25em;
	position: fixed;
	text-align: right;
	top: 0;
	width: 100%;
	z-index: 10001;
}

	#header > .logo {
		display: inline-block;
		height: inherit;
		left: 1.25em;
		line-height: inherit;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
	}

		#header > .logo a {
			font-size: 1.25em;
			color: #FFF;
			text-decoration: none;
		}

			#header > .logo a:hover {
				color: rgba(255, 255, 255, 0.65);
			}

		#header > .logo span {
			font-weight: 400;
			font-size: .8em;
			color: rgba(255, 255, 255, 0.65);
		}

	#header > a {
		-moz-transition: color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out;
		display: inline-block;
		font-size: 1.2em;
		padding: 0 0.75em;
		color: inherit;
		text-decoration: none;
		color: #FFF;
	}

		#header > a:hover {
			color: #f2f2f2;
		}

		#header > a[href="#menu"] {
			text-decoration: none;
			-webkit-tap-highlight-color: transparent;
		}

			#header > a[href="#menu"]:before {
				content: "";
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			#header > a[href="#menu"]:before {
				margin: 0 0.5em 0 0;
			}

		#header > a + a[href="#menu"]:last-child {
			border-left: solid 1px rgba(0, 0, 0, 0.15);
			padding-left: 1.25em;
			margin-left: 0.5em;
		}

		#header > a:last-child {
			padding-right: 1.25em;
		}

		@media screen and (max-width: 736px) {

			#header > a {
				padding: 0 0.5em;
			}

				#header > a + a[href="#menu"]:last-child {
					padding-left: 1em;
					margin-left: 0.25em;
				}

				#header > a:last-child {
					padding-right: 1em;
				}

		}

	#header.reveal { 
		-moz-animation: reveal-header 0.5s ease;
		-webkit-animation: reveal-header 0.5s ease;
		-ms-animation: reveal-header 0.5s ease;
		animation: reveal-header 0.5s ease;
	 }

	#header.alt {
		-moz-animation: none;
		-webkit-animation: none;
		-ms-animation: none;
		animation: none;
		background-color: transparent;
		box-shadow: none;
		overflow: hidden;
		position: absolute;
		top: 1.5em;
	}

		#header.alt h1 {
			left: 2.5em;
		}

		#header.alt nav {
			right: 2.5em;
		}

@media screen and (max-width: 980px) {

	body.subpage {
		padding-top: 44px;
	}

	#header {
		height: 44px;
		line-height: 44px;
	}

		#header > h1 {
			left: 1em;
		}

			#header > h1 a {
				font-size: 1em;
			}

}

@media screen and (max-width: 480px) {

	#header {
		min-width: 320px;
	}

}
/* Meniu */

#menu {
	-moz-transform: translateX(20rem);
	-webkit-transform: translateX(20rem);
	-ms-transform: translateX(20rem);
	transform: translateX(20rem);
	-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
	background: rgba(0, 0, 0, 0.95);
	box-shadow: none;
	color: #000;
	height: 100%;
	max-width: 80%;
	overflow-y: auto;
	padding: 3rem 2rem;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	width: 20rem;
	z-index: 10002;
}

	#menu > ul {
		margin: 0 0 1rem 0;
	}

		#menu > ul.links {
			list-style: none;
			padding: 0;
		}

			#menu > ul.links > li {
				padding: 0;
			}

				#menu > ul.links > li > a:not(.button) {
					border: 0;
					border-top: solid 1px rgba(255, 255, 255, 0.125);
					color: rgba(255, 255, 255, 0.5);
					display: block;
					line-height: 3.5rem;
					text-decoration: none;
					text-transform: uppercase;
				}

					#menu > ul.links > li > a:not(.button):hover {
						color: #FFF;
					}

				#menu > ul.links > li > .button {
					display: block;
					margin: 0.5rem 0 0 0;
				}

				#menu > ul.links > li:first-child > a:not(.button) {
					border-top: 0 !important;
				}

	#menu .close {
		text-decoration: none;
		-moz-transition: color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out;
		-webkit-tap-highlight-color: transparent;
		border: 0;
		color: #a5a5a5;
		cursor: pointer;
		display: block;
		height: 3.25rem;
		line-height: 3.25rem;
		padding-right: 1.25rem;
		position: absolute;
		right: 0;
		text-align: right;
		top: 0;
		width: 7rem;
	}

		#menu .close:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		#menu .close:before {
			content: '\f00d';
			font-size: 1.25rem;
		}

		#menu .close:hover {
			color: rgb(255, 255, 255);
		}

		@media screen and (max-width: 736px) {

			#menu .close {
				height: 4rem;
				line-height: 4rem;
			}

		}

	#menu.visible {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
		visibility: visible;
	}

	@media screen and (max-width: 736px) {

		#menu {
			padding: 2.5rem 1.75rem;
		}

	}
/* Banner */

	#banner {
		padding: 18em 0 26em 0;
		background-image: url('../../images/hotel-1.jpg');
		background-size: 120% 100%;
		background-position: top;
		background-attachment: fixed;
		background-repeat: no-repeat;
		text-align: center;
		
	}
	

		#banner h1 {
			font-size: 3.5em;
			font-weight: 100;
			color: #fff;
			line-height: 1em;
			margin: 0 0 0.2em 0;
			padding-top: 10px;
		}

		#banner p {
			font-size: 1em;
			color: rgba(255, 255, 255, 0.55);
			margin-bottom: 1.75em;
		}

		@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

			#banner {
				background-attachment: scroll;
			}

		}

		@media screen and (max-width: 1280px) {

			#banner {
				padding: 10em 5em 18em 7em;
			}

		}

		@media screen and (max-width: 980px) {

			#banner {
				background-attachment: scroll;
			}

		}

		@media screen and (max-width: 736px) {

			#banner {
				padding: 8em 1.5em 14em 1.5em;
			}

				#banner h1 {
					font-size: 2.5em;
				}

				#banner p {
					font-size: .9em;
				}

		}

		@media screen and (max-width: 480px) {

			#banner {
				padding: 6em 1.5em 4em 1.5em;
			}

		}

/* Footer */

	#footer .inner {
		border-top: 1px solid #dbdbdb;
		padding-top: 3em;
	}

	#footer .copyright {
		color: #bbb;
		font-size: 0.8em;
		margin: 0 0 2em 0;
		padding: 0;
	}

		#footer .copyright a {
			color: #bbb;
			text-decoration: none;
		}

			#footer .copyright a:hover {
				color: #bbb;
				text-decoration: underline;
			}

	#footer ul.icons li .icon {
		font-size: 0.58em;
	}

	@media screen and (max-width: 736px) {

		#footer .inner {
			padding-top: 2em;
		}

		#footer .copyright {
			-ms-flex-order: 2;
			-moz-order: 2;
			-webkit-order: 2;
			-ms-order: 2;
			order: 2;
		}

		#footer ul {
			-ms-flex-order: 1;
			-moz-order: 1;
			-webkit-order: 1;
			-ms-order: 1;
			order: 1;
		}

		#footer .flex {
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			text-align: center;
		}

	}